MediaWiki:Common.css: Difference between revisions

Administrator (talk | contribs)
CSJ box fix
Tag: Reverted
Administrator (talk | contribs)
Undo revision 672 by Administrator (talk)
Tag: Undo
 
Line 38: Line 38:
text-align: center;
text-align: center;
vertical-align: top;
vertical-align: top;
}
.csj-status-box {
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 0.3em;
}
.csj-overruled {
    background-color: #B60000;
}
.csj-overturned {
    background-color: green;
}
}